﻿.field-validation-error {
    font-size: .85em;
    color: red;
}

.we-do-dont .container-fluid > .row {
    display: flex;
    flex-direction: row;
}
.we-do-dont .container-fluid > .row > [class^=col-] {
    padding-top: 0;
    display: block;
}

.we-do-dont .we-do,
.we-do-dont .we-dont {
    padding-top: 90px;
    padding-bottom: 90px;
    height: 100%;
    background-repeat: no-repeat;
}

@media (max-width: 767px) and (min-width: 200px) {
    .we-do-dont [class^=col-] {
        padding: 0;
    }

    .we-do-dont .we-do,
    .we-do-dont .we-dont {
        padding: 30px 15px;
        height: 100%;
    }

}

.search-now.inner {
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}

.internal-content {
    padding: 60px 0;
}